CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, కాపీరైట్ 2014 Chromium రచయితలు. సర్వ హక్కులు ప్రత్యేకించబడ్డాయి.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Chromiumలో ఫారమ్‌లను మరింత శీఘ్రంగా పూరించడానికి మీ పరిచయాల్లోని వివరాలు మీకు సహాయపడవచ్చు.";
NSHumanReadableCopyright = "కాపీరైట్ 2014 Chromium రచయితలు. సర్వ హక్కులు ప్రత్యేకించబడ్డాయి.";
